type: module
core_version_requirement: ^9.2
name: Textimage
description: 'Provides Text and Image field formatters, and an API, to allow building image styles with variable text.'
package: Media
configure: textimage.settings
dependencies:
  - drupal:image
  - image_effects:image_effects

# Information added by Drupal.org packaging script on 2022-01-11
version: '8.x-4.2'
project: 'textimage'
datestamp: 1641934338
